[ruby-cvs:72319] ko1:r65219 (trunk): require 'rbconifg' earlier.

ko1 at ruby-lang.org ko1 at ruby-lang.org
Sat Oct 20 17:47:27 JST 2018


ko1	2018-10-20 17:47:26 +0900 (Sat, 20 Oct 2018)

  New Revision: 65219

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=65219

  Log:
    require 'rbconifg' earlier.
    
    * test/lib/jit_support.rb: require rbconfig here.
    
    * test/ruby/test_jit.rb: rbconfig should be required before.

  Modified files:
    trunk/test/lib/jit_support.rb
    trunk/test/ruby/test_jit.rb


More information about the ruby-cvs mailing list